{
  "id": 3196634,
  "name": "Chicago City Bank and Trust Company, plaintiff, v. Martha Paschong et al., appellees, and Mary Bromstedt et al., defendants, and Sixty-third and Halsted Realty Company, appellant, on appeal of Sixty-third and Halsted Realty Company, appellant",
  "name_abbreviation": "Chicago City Bank & Trust Co. v. Paschong",
  "decision_date": "1937-04-05",
  "docket_number": "Gen. No. 39,232",
  "first_page": "623",
  "last_page": "624",
  "citations": [
    {
      "type": "official",
      "cite": "289 Ill. App. 623"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 45,
    "char_count": 430,
    "ocr_confidence": 0.476,
    "sha256": "86f1b0e19d9739b7ecd27d1373c593388f03ba42eaa285aaa1a3454c5d44ce14",
    "simhash": "1:d258b053642eac0d",
    "word_count": 63
  },
  "last_updated": "2023-07-14T21:34:05.246358+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Chicago City Bank and Trust Company, plaintiff, v. Martha Paschong et al., appellees, and Mary Bromstedt et al., defendants, and Sixty-third and Halsted Realty Company, appellant, on appeal of Sixty-third and Halsted Realty Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Matehett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Matehett"
      }
    ],
    "attorneys": [
      "Clausen, Hirsh & Miller, for appellant. Chas. O. Rundall, for appellees."
    ],
    "corrections": "",
    "head_matter": "Chicago City Bank and Trust Company, plaintiff, v. Martha Paschong et al., appellees, and Mary Bromstedt et al., defendants, and Sixty-third and Halsted Realty Company, appellant, on appeal of Sixty-third and Halsted Realty Company, appellant.\nGen. No. 39,232.\nOpinion filed April 5, 1937.\nClausen, Hirsh & Miller, for appellant. Chas. O. Rundall, for appellees."
  },
  "file_name": "0623-04",
  "first_page_order": 651,
  "last_page_order": 652
}
